

   body { margin: 0 auto;
         width: 1280px;
         font-size: 16px;
         line-height: 24px;
         letter-spacing: 2px;
         font-family: Arial;
         text-align: center;
   }


  .menu a { color: #16A085;
      font-size: 18px;
      text-decoration: none;
      font-family: "Arial Black";
      cursor: pointer;

  }

  .menu li { display: inline;


  }



  #home {
         margin-right: 70px;

  }

  #design {margin-left: 70px;
          margin-right: 70px;
  }



  img { width: 1280px;
        height: 790px;

  }

  h2 {  font-size: 22px;
        margin-bottom: 43px;
        margin-top: 57px;

  }

  h2 + p { margin-bottom: 43px;

  }


  button { margin-top: 47px;
           margin-bottom: 96px;
           width:193px;
           height:52px;
           background:#16A085;
           color: white;
           font-size: 12px;
           cursor: pointer;


  }


 main { background: #f5f6f7;
 }

 main p, h2, p.button_p  {    margin-left: 117px;
                              margin-right: 107px;

 }

   footer {   text-align: right;
              margin-top: 47px;
              margin-bottom: 50px;
              margin-right: 107px;
   }